API referenceAccounts
GET /profiles
Profiles (groups of accounts, e.g. one per brand or client), default first
GET
BearerAuthheader
AuthorizationBearer <token>API key sk_...
name?stringExact name
externalId?stringExact externalId
limit?integerMaximum items (default 100, max 100)
Range
1 <= value <= 100Default
100skip?integerOffset
{profiles, total?, skip?, limit?}
application/json- response
profiles?array<>total?integerskip?integerlimit?integercurl -X GET 'https://example.com/api/v1/profiles'Example Response
{ "profiles": [ { "id": "string", "name": "string", "description": "string", "color": "string", "timezone": "string", "externalId": "string", "isDefault": true, "accountCount": 0, "createdAt": "string", "updatedAt": "string" } ], "total": 0, "skip": 0, "limit": 0}